## Reuse (Wiederverwendung)
If you wish to re-use these documents, please select refer to our license.

To repurpose materials from this GitLab, we recommend the following for full attribution:
> <a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank"><img alt="Creative Commons Lizenzvertrag" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/80x15.png" /></a> This content was re-used from the [NFDI4Ing Education GitLab](https://git.rwth-aachen.de/nfdi4ing/education) under a  <a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank">Creative Commons Attribution 4.0 International License (CC BY 4.0)</a>. The re-used materials can be found under: https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main

If it is not possible to list the full names, please use the following link:
> https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/blob/master/LICENSE

Further information on licences and the re-use of the materials provided here can be found [here].(https://git.rwth-aachen.de/groups/nfdi4ing/education/-/wikis/Lizenzen) (german).
